uuid: 595d84b8-78d5-46b1-855d-93f466a736b9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.email_html
    - field.field.node.simplenews_issue.body
    - field.field.node.simplenews_issue.field_meta_tags
    - field.field.node.simplenews_issue.simplenews_issue
    - node.type.simplenews_issue
  module:
    - text
    - user
_core:
  default_config_hash: k7huXut68pdao0qGHWeETfwtQudI0SZ260TyVyGTOFg
id: node.simplenews_issue.email_html
targetEntityType: node
bundle: simplenews_issue
mode: email_html
content:
  body:
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
  share_everywhere:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  field_meta_tags: true
  langcode: true
  links: true
  simplenews_issue: true
